# Uses of Interface
javax.xml.xpath.XPath

Packages that use XPath
Package
Description
javax.xml.xpath
Provides an object-model neutral API for the evaluation of XPath expressions and access to the evaluation environment.

- ## Uses of XPath in javax.xml.xpath

  Methods in javax.xml.xpath that return XPath
  Modifier and Type
  Method
  Description
  `abstract XPath`
  XPathFactory.`newXPath()`
  Return a new `XPath` using the underlying object model determined when the `XPathFactory` was instantiated.